Core - Bug # 36285

Status: New Priority: Should have
Author: Bart Dubelaar Category:

Created: 2012-04-18 Assigned To:

Updated: 2015-05-22 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subject: When working in a draft workspace the path displayed is the live path.
Description

Maybe changing the label to 'live path' will do. But right now, the path shown in the upper right can be entirely different from the path in
the pagetree.

Holds for 4.5 and up.

History

#1 - 2014-12-17 19:37 - Wouter Wolters
- Status changed from New to Needs Feedback
- Is Regression set to No

Hi,

as this issue is very old. Does the problem still exists within newer versions of TYPO3 CMS (6.2.9)?

#2 - 2015-01-12 11:12 - Bart Dubelaar

| will install the latest TYPOS3 version and check it. Will follow up later.
#3 - 2015-05-22 23:40 - Riccardo De Contardi
- File Schermata 2015-05-22 alle 23.39.02.png added

- Status changed from Needs Feedback to New
- TYPO3 Version changed from 4.7 to 6.2

Still an issue with 6.2.12: see attached file: the page "my page 3" has been renamed in workspace "my page 3vvvv"; nonetheless, in upper right "path"
the path remains the live path.
